[
    {
        "Name": "BPQ_STYX_E_Survey_Place_Beacons",
        "Asset": "/Game/BP/Quests/Styx/E/Survey/BPQ_STYX_E_Survey_Place_Beacons.BPQ_STYX_E_Survey_Place_Beacons_C",
        "Category": "Styx/E/Survey"
    }
]